<nav class="navbar bg-body-tertiary ">
    <div class="container">
      <a class="navbar-brand" [routerLink]="">
        <i class="bi bi-bootstrap"></i>
        Lib Margarita
      </a>
      <div class="navbar bg-body-li">
        <ul class="body-li">
          <!-- <li>Inicio</li> -->
          <li>Registro</li>
          <li>Inicio Sesi&oacute;n</li>
          
        </ul>
      </div>

    </div>
  </nav>